/* addthis styles override */

.addthis_inline_follow_toolbox {
    position: fixed;
}

@media(max-width: 767px) {
    .addthis_inline_follow_toolbox {
        bottom: 0;
        width: 100%;
    }
    .addthis_toolbox.addthis_vertical_style {
        display: flex;
        justify-content: space-between;
        width: 100% !important;
        height: 100%;
        align-items: center;
        background: white;
    }
    .addthis_toolbox.addthis_vertical_style a.at-follow-btn {
        width: 25%;
        text-align: center;
        padding: 5px;
        margin-bottom: 0px !important;
    }
    .addthis_toolbox.addthis_vertical_style [data-svc="facebook"] {
        background: #3b5998;
    }
    .addthis_toolbox.addthis_vertical_style [data-svc="twitter"] {
        background: #1ea2f2;
    }
    .addthis_toolbox.addthis_vertical_style [data-svc="instagram"] {
        background: #df3566;
    }
    .addthis_toolbox.addthis_vertical_style [data-svc="linkedin"] {
        background: #0577b5;
    }
}

@media(min-width: 767px) {
    .addthis_inline_follow_toolbox {
        left: 0;
        top: 130px;
    }
}

.addthis_follow_label {
    display: none !important;
}

.at-follow-tbx-element .at300b,
.at-follow-tbx-element .at300m {
    margin: 0 0 5px !important;
}

#bboxdonation_BBEmbeddedForm .BBDFormSectionComments .BBFormFieldLabel,
#bboxdonation_BBEmbeddedForm .BBDFormSectionComments .BBFormTextArea {
    margin-left: 0px !important;
}

.navbar-brand {
    background-image: url("/images/layout/logo-original.png");
    width: 175px !important;
}

.left-buttons {
    position: fixed;
    z-index: 9999;
    transform: rotate(-90deg);
    top: 60%;
    width: 300px;
}

body.mega .left-buttons {
  width: 416px;
}

@media (max-width: 767px) {
    .left-buttons {
        right: -133px;
    }
    body.mega .left-buttons {
        right: -185px;
    }
}

@media (min-width: 767px) {
    .left-buttons {
        left: -133px;
    }
    body.mega .left-buttons {
        left: -185px;
    }
}

@media (max-height: 625px) {
  .addthis_inline_follow_toolbox {
    visibility: hidden;
  }
}

.left-buttons .ticket,
.left-buttons .heart,
.nav-donate .heart,
.nav-fundraise-button .heart {
    animation: beat 1.75s ease-in-out infinite;
    margin-right: 5px;
    /* filter: drop-shadow(0 0 3px white); */
}

@keyframes beat {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.15);
    }
    38% {
        transform: scale(1.35);
        /* filter: drop-shadow(0 0 1px white); */
    }
}


/* .left-buttons span.pulsate {
  border: none;
 }
 
 .left-buttons .heart {
   color: white;
   margin-left: -20px;
   filter: drop-shadow(0 0 10px white);
   animation: beat 3s ease-in-out 
     infinite;
   position: absolute;
   background-color: transparent !important;
   box-shadow: none !important;
   margin-top: -10px;
   left: 26px;
 }
 @keyframes beat {
   0% {
     transform: scale(1);
   }
   25% {
     transform: scale(1.25);
   }
   38% {
     transform: scale(2);
   }
 }
 
 .left-buttons .pulsate {
   width: 5px;
   height: 5px;
   background: white;
   border-radius: 50%;
   position: relative;
   animation: color 3s ease-out infinite;
   background-color: transparent !important;
   box-shadow: none !important;
   left: -8px;
 }
 @keyframes color {
   0% {
     background: white;
   }
   50% {
     background: transparent;
     transform: scale(10);
   }
 }
 
 .left-buttons .pulsate::after {
   animation: pulse 3s ease-out infinite;
 }
 @keyframes pulse {
   0% {
     opacity: 0;
   }
   25% {
   transform: scale(1.5);
   }
   38% {
     transform: scale(10);
     opacity: 1;
   }
 }
 
 .left-buttons .pulsate::after {
   content: '';
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   background: radial-gradient(circle, transparent 45%, white);
   border-radius: 50%;
   z-index: -1;
 } */

.navbar .nav-donate span,
.left-buttons #button-donate span {
    border: none;
    color: #fff;
    border-color: #d43f3a;
    background-color: #f03c45;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.42857143;
    padding: 10px 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    margin-right: -12px;
    letter-spacing: 0.8px;
}

.navbar a.nav-donate {
    display: block !important;
    padding-left: 0px !important;
}

.left-buttons #button-donate span {
    margin-left: 15px;
}

.navbar .nav-fundraise-button span,
.left-buttons #button-fundraise span {
    border: none;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.42857143;
    padding: 10px 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    margin-right: -12px;
    letter-spacing: 0.8px;
    background-color: #428bca;
    border-color: #357ebd;
}

.left-buttons #button-5050 { display: none; }
body.mega .left-buttons #button-5050 { display: inline; }

.left-buttons #button-5050 span {
    border: none;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.42857143;
    padding: 10px 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    margin-left: 15px;
    margin-right: -12px;
    letter-spacing: 0.8px;
    background-color: #ff7e00;
    border-color: #357ebd;
}

.left-buttons #button-5050 span,
.left-buttons #button-donate span,
.left-buttons #button-fundraise span {
    border-radius: 0px 0px 5px 5px;
}

.left-buttons a:hover {
    text-decoration: none;
}

@media (max-width: 1100px) {
    .navbar-nav.navbar-right .nav-fundraise-button {
        display: none;
    }
    #mobile-donate>a>span.fundraise-button {
        background-color: #428bca !important;
    }
}

@media (min-width: 1100px) {
    .navbar-right {
        display: flex !important;
        justify-content: left !important;
    }
    .nav-fundraise-button {
        padding-right: 0px !important;
        width: 150px;
    }
    .nav-donate {
        padding-right: 0 !important;
        width: 110px;
    }
}

.utility-nav.text-right {
    padding-top: 5px;
}

.utility-nav.text-right>a {
    display: inline-block;
    margin-top: 6px;
}

.utility-nav.text-right>form {
    margin-top: 0;
    margin-bottom: 0;
}

footer #footer-menu a {
    margin: 0 1px;
}

ol.fancy-list.shave li table.table td {
    text-align: right;
}

ol.fancy-list.shave li table.table td:first-child {
    text-align: left;
}

.box-image[rel="shadowbox"]:after {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    content: "";
    background: transparent url(/images/play.png) center center no-repeat;
    background-size: 25%;
}

@media (max-width: 600px) {
    .box-horizontal .box-image,
    .box-vertical .box-image {
        width: 100% !important;
        float: none;
    }
    .box-horizontal .box-content,
    .box-vertical .box-content {
        width: 100%;
        margin: 0;
    }
    .box .arrow.left.large {
        right: 20px;
        left: auto;
        top: -20px;
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

@media screen and (min-width: 992px) {
    .box-landing.half .box-image img {
        height: auto;
    }
    .box-landing.half:nth-of-type(odd) {
        padding-left: 0;
        padding-right: 8px;
        clear: left;
        width: 50%;
    }
    .box-landing.half:nth-of-type(even) {
        padding-left: 8px;
        padding-right: 0;
        width: 50%;
        clear: none;
    }
}

a.publication img.report {
    margin-bottom: 8px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

a.publication img.report+b {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 300;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}

#footer-menu span {
    font-size: 12px;
    padding: 0px 1px;
}

p.lede {
    font-size: 1.75em;
    font-weight: 300;
}

#mobile-donate>a>span {
    display: block;
    text-align: center;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 18px;
    border: 2px outset buttonface;
    color: #fff;
    background-color: #f03c45;
    border-radius: 5px;
    line-height: 1.42857143;
    font-weight: 400;
}

nav.navbar .nav>li.last {
    display: none;
}

@media (min-width: 1100px) {
    #mobile-donate {
        display: none;
    }
    nav.navbar .nav>li.last {
        display: block;
    }
}

.tooltip-inner {
    min-width: 250px;
    font-size: 0.875em;
    letter-spacing: 0.04em;
}

.social-links a span {
    background-image: url("/images/layout/social.png");
    background-size: 137px 20px;
}

.social-links a span.icon-linkedin {
    background-image: url("/images/layout/linkedin.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 20px;
    background-size: contain;
    margin-left: 10px;
}

.social-links.large {
    position: relative;
}

.social-links.large a span {
    background-size: 172px 25px;
    display: block;
}

.social-links.large a span.icon-linkedin {
    background-position: -148px 100%;
    width: 24px;
    height: 24px;
    position: absolute;
    bottom: 0;
    right: -35px;
    display: block;
}

footer .social-links a span {
    background-image: url("/images/layout/social.png");
    background-size: 137px 20px;
    filter: invert(50%);
}

footer .social-links a span.icon-youtube {
    background-position: -196px 0px;
}

footer .social-links a span.icon-twitter {
    margin: 0 0 0 5px;
}

footer .social-links a span.icon-linkedin {
    background-image: url("/images/layout/linkedin-footer.svg");
    margin: 0;
}

@media (min-width: 1100px) {
    .donation-form-container .donation-item {
        padding: 4px 8px 4px 0;
    }
    .donation-form-container .donation-item:nth-child(even) {
        padding: 4px 0 4px 8px;
    }
}

.hide-in-desktop {
    display: block;
}

.hide-in-mobile {
    display: none;
}

@media (min-width: 1100px) {
    .hide-in-desktop {
        display: none;
    }
    .hide-in-mobile {
        display: block;
    }
}


/* @media (max-width: 1100px) { */


/*   .hide-in-desktop { display: block; } */


/*   .hide-in-mobile { display: none; } */


/* } */

@media (max-width: 1100px) {
    .navbar-default .navbar-form {
        display: none !important;
    }
    .donation-form-container {
        display: flex !important;
        flex-wrap: wrap !important;
    }
}

@media only screen and (max-width: 768px) {
    .donation-form-container .donation-item {
        width: 100% !important;
    }
}

@media only screen and (max-width: 1100px) and (min-width: 768px) {
    .donation-form-container .donation-item {
        width: 50% !important;
    }
}

@media only screen and (min-width: 1100px) {
    .donation-form-container .donation-item {
        wwidth: 33% !important;
    }
}


/* Social Icons */

@media (min-width: 979px) {
    .atss .at-share-btn span .at-icon,
    .atss a span .at-icon {
        width: 1.5pc !important;
        height: 1.5pc !important;
    }
    .atss .at-share-btn .at-icon-wrapper,
    .atss a .at-icon-wrapper {
        padding: 3px 0px !important;
    }
    .atss .at-share-btn,
    .atss a {
        width: 2pc !important;
    }
}


a.at300b.at-follow-btn {
  width: 32px !important;
}

.social-links a span.icon-instagram {
    width: 19px;
    background-position: 174px 0px;
    margin: 0px 0px 0px 7px;
}
